/****sub_category_container****/
#sub_category_container
{
}

#sub_category_container .express
{
	margin-right:3px;
	margin-bottom:20px;
}

#sub_category_container
{
	display:table;
	margin-top:10px;
	/*border-spacing:10px;*/
	padding-left:7px;
	padding-top:10px;
}

#sub_category_container a
{
	color:#565656;
}

#sub_category_container a:hover
{
	color:#F58D00;
	text-decoration:none;
}

.sub_category
{
	display:table-cell;
	width:152px;
	float:left;
	/*margin-right:38px;*/
	padding-left:34px;
}

.sub_category_img
{
	border:1px solid #767676;
	height:200px;
	overflow:hidden;
}

.sub_category_img:hover
{
	border:1px solid #F58D00;
	text-decoration:none;
}


.sub_category_heading
{
	text-align:center;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:10px;
	font-size:12px;
	height:35px;
	overflow:hidden;
}


/***********For Item List *********/
div#items_list h2.items_list_heading
{
	background:#424242;
	font-weight:bold;
	color:#FFFFFF;
	width:100%;
	overflow:hidden;
}

div#items_list h2.items_list_heading a
{
	color:#FFFFFF;
	display:block;
	width:100%;
	text-decoration:none;
	padding:5px;
}

div#items_list h2.items_list_heading a:hover
{
	background:#F58D00;
	
}

div.items_list_left
{
	width:75px;
	float:left;
}

div.items_list_left img
{
	border:1px solid #424242;
	width:75px;
}

div.items_list_middle
{
	width:500px;
	float:left;
	padding-left:15px;
}


div.items_list_right
{
	width:300px;
	float:right;
	text-align:right;
}

div.items_list_right h4
{
	margin:0px 0px 10px 0px;
}


div.items_list_left_click_to_enlarge
{
	text-align:center;
	font-size:10px;
}

div.items_list_price
{
	text-align:right;
	font-weight:bold;
}

p.items_list_more_details
{
}

/***ItemOptionTableAddToCart***/
div#container div.ItemOptionTableAddToCartContainer
{
	max-height:300px;
	overflow:auto;
}

#ItemLinks
{	
	width:100%;
}

.ItemImage
{
	width:152px;
}

.ItemImage img
{
	border:1px solid #767676;
}

.ItemImage img:hover
{
	border:1px solid #F58D00;
	text-decoration:none;
}

.ItemDetails
{
	padding-left:10px;
	vertical-align:top;
}

.item_link_add_to_cart
{
	vertical-align:bottom;
	text-align:right;padding-top:10px;
}

div#container table#ItemLinks table.ItemOptionTableAddToCart
{
	float:right;
	border-spacing:0px;
	border-collapse:collapse;
}

div#container table#ItemLinks table.ItemOptionTableAddToCart  tr td
{
	padding:0px 0px 0px 5px;
	vertical-align:middle;
}

div#container table#ItemLinks table.ItemOptionTableAddToCart  tr.ItemOptionTableAddToCart_tr_changecolor
{
	background:#EBEBEB;
}

/****items_list_header****/
#items_list_header
{
	width:579px; /***979***/
	float:left;
	margin-bottom:5px;
	margin-top:5px;
}

#items_list_header_sort
{	
	width:300px; /***979***/
	float:right;
	text-align:right;
	margin-top:5px;
	margin-bottom:5px;
display:none;/****<><><>nck don't want to show it***/
}